<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>Seriousmods https://www.facebook.com/seriousmods/ KmanModding https://www.facebook.com/KmanModding/ Johny9188 Modding https://www.facebook.com/Johny9188/ Expendables Modding</author>
    <version>1.0.0.3</version>
    <title>
        <en>Magnitude 80 Class</en>
    </title>
    <description>
        <en><![CDATA[Heavy Haul Trailer]]></en>
    </description>
    <iconFilename>store_back.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="jeep.xml"/>
        <storeItem xmlFilename="booster.xml"/>
        <storeItem xmlFilename="NeckShort.xml"/>
        <storeItem xmlFilename="NeckLong.xml"/>
        <storeItem xmlFilename="tongue.xml"/>
        <storeItem xmlFilename="trailer.xml"/>
    </storeItems>
    <brands>
        <brand name="FONTAINE" title="FONTAINE" image="brand.dds"/>
    </brands>
</modDesc>
